#container {
	width: 760px;
	overflow: hidden;
	margin: auto;
	}

body {
	background: #fff; 
	font: 125% Helvetica, bodyfont, sans-serif;
	color: #333;
        line-height: 150%;
	}
	
h2 {font-family: Helvetica, sans-serif; font-size: 1.5em; color:#333; line-height:26px; font-weight:normal; padding: 5px 0px 10px 0px;}

img {border:none;}
img a {border: none;}
blockquote{border-left:1px solid #A5ABAB; margin:0px; padding:0 12px 0 12px;}

p{line-height: 30px; margin:30px auto; text-indent: 0px;}

a {text-decoration: none;}
a:link {color: #333; text-decoration: none;}
a:visited {color: #333; text-decoration: none;}
a:hover {color: #999; text-decoration: none;}

ul{padding: .5em 0em 1em 3.2em;}
li{line-height: 30px; padding: 6px 0 0 0;}

ol{padding: .5em 0em 0em 3.2em;}
li{line-height: 30px; padding: 6px 0 0 0;}

#content {
	width: 600px;
	overflow: hidden;
	margin:40px auto 0 auto;
	}

.entry {clear: both;}
.entry a:link {color: #0645AD; text-decoration: none;}
.entry a:visited {color: #0645AD; text-decoration: none}
.entry a:hover {color: #999; text-decoration: none}
.entry strong{font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #555555;}

.leftmenu ul{
	padding:0 0 25px 0;
	list-style:none;
	z-index: 600;
}
.leftmenu ul li{
	display:block;
	position:relative;
	float:left;
	padding:0 25px 0 0;
}
.leftmenu li ul{display:none}
.leftmenu ul li a{
	display:block;
	text-decoration:none;
	color: #333;
}
.leftmenu ul li a:link{
	color: #0645AD
}
.leftmenu ul li a:visited{
	color: #0645AD
}
.leftmenu ul li a:hover{
	color: #999
}
.leftmenu li:hover ul{ 
	display:block; 
	position:absolute
}
.leftmenu li:hover li{ 
	clear:left;
	background: white;
	width:10em;
	padding-left: 10px;
}
.leftmenu li:hover a{ color: #999}
.leftmenu li:hover li a:hover{color: #999}
